
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLWWS", "BLWWS\BLWWS.csproj", "{3D1C2418-8F29-4D2F-B7E9-BDBCD0FE021E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLWWS_BLL", "BLWWS_BLL\BLWWS_BLL.csproj", "{CF2AB5DE-C3AF-4388-B6C4-EFA14BAF3316}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{CEEE2228-3250-4886-AECF-AB66211C41E6}"
	ProjectSection(ProjectDependencies) = postProject
		{3D1C2418-8F29-4D2F-B7E9-BDBCD0FE021E} = {3D1C2418-8F29-4D2F-B7E9-BDBCD0FE021E}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2\ConsoleApp2.csproj", "{6AAB5105-5C97-4E7A-A4DC-9CF90B0F72B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyQianLiMa", "MyQianLiMa\MyQianLiMa.csproj", "{D7F82DA5-DC79-4308-BA3E-304287123032}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp6", "ConsoleApp6\ConsoleApp6.csproj", "{02BC4AA5-6542-4CA8-B540-C435F15392AE}"
	ProjectSection(ProjectDependencies) = postProject
		{3D1C2418-8F29-4D2F-B7E9-BDBCD0FE021E} = {3D1C2418-8F29-4D2F-B7E9-BDBCD0FE021E}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp7", "ConsoleApp7\ConsoleApp7.csproj", "{8F89AC96-6F8F-46A0-A443-352B295A5EA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HttpsTran", "HttpsTran\HttpsTran.csproj", "{BB1F703D-36E6-4C5B-9BCF-D7A6FB97C113}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PMSLogProduce", "PMSLogProduce\PMSLogProduce.csproj", "{90D966FB-EA52-4991-B85B-111D1054E4B2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MySOAP", "MySOAP\MySOAP.csproj", "{12840676-C050-4345-AAE2-A84DE0138F2B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp9", "ConsoleApp9\ConsoleApp9.csproj", "{5D410E7B-AA45-4CC1-986A-FC018815A9F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp10", "ConsoleApp10\ConsoleApp10.csproj", "{106433B9-D144-4F0F-8DA8-DDF3D9696BD7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "NetCore版本", "NetCore版本", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLWWSCore", "BLWWSCore\BLWWSCore.csproj", "{F24D5475-BF8B-4785-AAE6-B32501F9B689}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLLCore", "BLLCore\BLLCore.csproj", "{6E912CC5-B679-43ED-9A87-84D48430F434}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{55868375-1BEE-4923-BE1B-594D57936418}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "修复CRICS", "修复CRICS", "{0923A02F-DE6B-42B6-A83A-669AFAD553F3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CRICS_SSL", "CRICS_SSL\CRICS_SSL.csproj", "{7C910648-300D-48F6-8429-FE70505CFD22}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication2", "WebApplication2\WebApplication2.csproj", "{8E7F6C16-E25D-4767-9496-109C8AE2D9E5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "NetFrameWork", "NetFrameWork", "{CC987F3B-FAC4-48E8-A04B-C132C343F619}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLWWebServices", "BLWWebServices\BLWWebServices.csproj", "{4E4F7767-D0F3-4068-94FB-5DA371585876}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D1C2418-8F29-4D2F-B7E9-BDBCD0FE021E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D1C2418-8F29-4D2F-B7E9-BDBCD0FE021E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D1C2418-8F29-4D2F-B7E9-BDBCD0FE021E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D1C2418-8F29-4D2F-B7E9-BDBCD0FE021E}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF2AB5DE-C3AF-4388-B6C4-EFA14BAF3316}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF2AB5DE-C3AF-4388-B6C4-EFA14BAF3316}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF2AB5DE-C3AF-4388-B6C4-EFA14BAF3316}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF2AB5DE-C3AF-4388-B6C4-EFA14BAF3316}.Release|Any CPU.Build.0 = Release|Any CPU
		{CEEE2228-3250-4886-AECF-AB66211C41E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEEE2228-3250-4886-AECF-AB66211C41E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEEE2228-3250-4886-AECF-AB66211C41E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEEE2228-3250-4886-AECF-AB66211C41E6}.Release|Any CPU.Build.0 = Release|Any CPU
		{6AAB5105-5C97-4E7A-A4DC-9CF90B0F72B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AAB5105-5C97-4E7A-A4DC-9CF90B0F72B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AAB5105-5C97-4E7A-A4DC-9CF90B0F72B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AAB5105-5C97-4E7A-A4DC-9CF90B0F72B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7F82DA5-DC79-4308-BA3E-304287123032}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7F82DA5-DC79-4308-BA3E-304287123032}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7F82DA5-DC79-4308-BA3E-304287123032}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7F82DA5-DC79-4308-BA3E-304287123032}.Release|Any CPU.Build.0 = Release|Any CPU
		{02BC4AA5-6542-4CA8-B540-C435F15392AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02BC4AA5-6542-4CA8-B540-C435F15392AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02BC4AA5-6542-4CA8-B540-C435F15392AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02BC4AA5-6542-4CA8-B540-C435F15392AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F89AC96-6F8F-46A0-A443-352B295A5EA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F89AC96-6F8F-46A0-A443-352B295A5EA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F89AC96-6F8F-46A0-A443-352B295A5EA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F89AC96-6F8F-46A0-A443-352B295A5EA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB1F703D-36E6-4C5B-9BCF-D7A6FB97C113}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB1F703D-36E6-4C5B-9BCF-D7A6FB97C113}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB1F703D-36E6-4C5B-9BCF-D7A6FB97C113}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB1F703D-36E6-4C5B-9BCF-D7A6FB97C113}.Release|Any CPU.Build.0 = Release|Any CPU
		{90D966FB-EA52-4991-B85B-111D1054E4B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90D966FB-EA52-4991-B85B-111D1054E4B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90D966FB-EA52-4991-B85B-111D1054E4B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90D966FB-EA52-4991-B85B-111D1054E4B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{12840676-C050-4345-AAE2-A84DE0138F2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12840676-C050-4345-AAE2-A84DE0138F2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12840676-C050-4345-AAE2-A84DE0138F2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12840676-C050-4345-AAE2-A84DE0138F2B}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D410E7B-AA45-4CC1-986A-FC018815A9F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D410E7B-AA45-4CC1-986A-FC018815A9F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D410E7B-AA45-4CC1-986A-FC018815A9F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D410E7B-AA45-4CC1-986A-FC018815A9F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{106433B9-D144-4F0F-8DA8-DDF3D9696BD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{106433B9-D144-4F0F-8DA8-DDF3D9696BD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{106433B9-D144-4F0F-8DA8-DDF3D9696BD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{106433B9-D144-4F0F-8DA8-DDF3D9696BD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{F24D5475-BF8B-4785-AAE6-B32501F9B689}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F24D5475-BF8B-4785-AAE6-B32501F9B689}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F24D5475-BF8B-4785-AAE6-B32501F9B689}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F24D5475-BF8B-4785-AAE6-B32501F9B689}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E912CC5-B679-43ED-9A87-84D48430F434}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E912CC5-B679-43ED-9A87-84D48430F434}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E912CC5-B679-43ED-9A87-84D48430F434}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E912CC5-B679-43ED-9A87-84D48430F434}.Release|Any CPU.Build.0 = Release|Any CPU
		{55868375-1BEE-4923-BE1B-594D57936418}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55868375-1BEE-4923-BE1B-594D57936418}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55868375-1BEE-4923-BE1B-594D57936418}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55868375-1BEE-4923-BE1B-594D57936418}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C910648-300D-48F6-8429-FE70505CFD22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C910648-300D-48F6-8429-FE70505CFD22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C910648-300D-48F6-8429-FE70505CFD22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C910648-300D-48F6-8429-FE70505CFD22}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E7F6C16-E25D-4767-9496-109C8AE2D9E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E7F6C16-E25D-4767-9496-109C8AE2D9E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E7F6C16-E25D-4767-9496-109C8AE2D9E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E7F6C16-E25D-4767-9496-109C8AE2D9E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E4F7767-D0F3-4068-94FB-5DA371585876}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E4F7767-D0F3-4068-94FB-5DA371585876}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E4F7767-D0F3-4068-94FB-5DA371585876}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E4F7767-D0F3-4068-94FB-5DA371585876}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F24D5475-BF8B-4785-AAE6-B32501F9B689} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{6E912CC5-B679-43ED-9A87-84D48430F434} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{7C910648-300D-48F6-8429-FE70505CFD22} = {0923A02F-DE6B-42B6-A83A-669AFAD553F3}
		{8E7F6C16-E25D-4767-9496-109C8AE2D9E5} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{4E4F7767-D0F3-4068-94FB-5DA371585876} = {CC987F3B-FAC4-48E8-A04B-C132C343F619}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A569AA4F-F1B7-4B26-BB35-02D271DBC68D}
	EndGlobalSection
EndGlobal
